<!DOCTYPE html>
<html lang="{{ app.request.locale|e('html_attr') }}" class="lang-base-{{ (app.request.locale|e('html_attr')|split('_', 2))[0] }}">
<head>
    {% block html_head %}
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <meta charset="UTF-8" />

        <!-- Tell mobile devices not to perform desktop scaling -->
        <meta name="viewport" content="width=device-width, user-scalable=no">

        <!-- Set the base URL to account for virtual mod_rewrite URLs -->
        <base target="_blank" href="{{ app.request.getBaseURL() }}">

        <!-- Set OG tags for Social Network Ads :] -->
        <meta property="og:title" content="MyHordes">
        <meta property="og:description" content="{{ 'Das Zombie Survival Game!'|trans({}, 'global')}}">
        <meta property="og:image" content="{{ absolute_url(asset('build/images/favicon.ico')) }}">
        <meta property="og:url" content="{{ app.request.uri }}">
        <meta property="og:type" content="website">
        <meta property="og:locale" content="de_DE" />
        <meta property="og:locale:alternate" content="fr_FR" />
        <meta property="og:locale:alternate" content="es_ES" />
        <meta property="og:locale:alternate" content="en_US" />
        <meta property="og:image" content="{{ absolute_url(asset('build/images/myhordes-og.png')) }}" />

        <!-- Load CSS -->
        {{ encore_entry_link_tags('app') }}
        {{ encore_entry_link_tags('prime') }}
        {{ encore_entry_link_tags('fa') }}

        <!-- Set Favicon -->
        {{ include('build/favicons.html.twig') }}

        <!-- Set page title -->
        <title>MyHordes</title>
    {% endblock %}
</head>
<body onclick class="offline_body">
<div id="wrapper">
    <div id="header">
        <div id="header-reload-area"></div>
    </div>

    <div id="content" class="help-content">
        <div class="row"><div class="padded cell rw-12">
            {% if content %}
                {{ content|raw }}
            {% else %}
                <p><b>{{ 'Das angeforderte Dokument wurde auf diesem Server nicht eingerichtet.'|trans({},'global') }}</b></p>
                <p>
                    {{ 'Wenn du der Administrator dieses Servers bist, stelle das angeforderte Dokument an folgenden Orten im Dateisystem bereit:'|trans({},'global') }}
                </p>
                <div style="font-family: monospace"><ul style="list-style: none">
                    {% for lang in langs %}
                        <li>{{ '<myhordes>/var/documents/' ~ document ~ '/' ~ lang ~ '.html' }}</li>
                    {% endfor %}
                </ul></div>
            {% endif %}
        </div></div>
    </div>

    <div id="footer"></div>
</div>
<script>
    document.getElementById('header-reload-area').addEventListener('click', ()=>window.location.href = '{{ url('home') }}');
</script>
</body>
<footer>
    {% block footer %}
        <div class="row">
            <div class="padded cell footer rw-6 rw-sm-12 justify">
                <div>
                    <strong>MyHordes</strong>
                    <div class="content">
                        {{ 'Dies ist ein Fan-Projekt für die Spiele {dv}, {d2n}, {hordes} und {zn} von <b>MotionTwin</b>.'|trans({'dv': '<a href="http://dieverdammten.de">Die Verdammten</a>', 'd2n': '<a href="http://die2nite.com/">Die2Nite</a>', 'hordes': '<a href="http://hordes.fr/">Hordes</a>', 'zn': '<a href="http://www.zombinoia.com/">Zombinoia</a>' },'global')|raw }}
                        {{ 'All Grafiken stammen aus diesen Spielen, wenn nicht explizit anders angegeben, und sind damit Eigentum von <b>MotionTwin</b>'|trans({},'global')|raw }}
                        <br /><br />
                        {{ 'MyHordes ist <i>Open Source</i> und jeder ist zur <b>Mitwirkung</b> eingeladen. Du findest den Quellcode bei {gitlab} und kannst dort auch Fehler melden.'|trans({'gitlab': '<a href="https://gitlab.com/eternaltwin/myhordes/myhordes/-/issues">Gitlab</a>'},'global')|raw }}
                        <br /><br />
                        {{ 'MyHordes ist ein Teil des {etwin} Projekts, du kannst uns auf {opencollective} mit einer Spende unterstützen.'|trans({'etwin': '<a href="https://eternal-twin.net">EternalTwin</a>', 'opencollective': '<a href="https://opencollective.com/eternaltwin">OpenCollective</a>'},'global')|raw }}
                    </div>
                </div>
            </div>
            <div class="padded cell footer rw-6 rw-sm-12 justify">
                <div>
                    <strong>{{ 'Rechtliche Informationen'|trans({}, 'global') }}</strong>
                    <div class="content center">
                        <a href="{{ url('legal_doc_default', {document: 'tos'}) }}">{{ 'Nutzungsbedingungen'|trans({}, 'global') }}</a><br/>
                        <a target="_self" href="{{ url('legal_doc_default', {document: 'privacy-policy'}) }}">{{ 'Datenschutzerklärung'|trans({}, 'global') }}</a><br/>
                        <a target="_self" href="{{ url('legal_doc_default', {document: 'imprint'}) }}">{{ 'Impressum'|trans({}, 'global') }}</a>
                    </div>
                </div>
            </div>
        </div>
    {% endblock %}
</footer>
</html>
